R4iTT

Discussion in 'DSTT' started by Arimao, Dec 10, 2013.

R4iTT

by Arimao Dec 10, 2013 at 8:44 PM 2,837 Views 8 replies
  1. Arimao
    OP

    Arimao Newbie

    Newcomer
    3
    0
    Nov 30, 2013
    Ankara, Turkey
    In video tests and forums I saw RST 2014 cart isn't supporting 7.0.0 but in the updated site is says it does? What do I do? (BTW I have a RST NEW one but it worked perfectly in 6.3.0)
     
  2. God Damnit

    God Damnit Newbie

    Newcomer
    2
    0
    Dec 11, 2013
    United States
    I registered so that I could reply to your post.

    I fell for the bait: r4itt.net claimed to be compatible with the latest version. It is, quite blatantly, a lie. I own the "2014" purple rts card and upgrading my 3ds to 7.0.0-13 immediately caused the card to stop working and throw the dreaded error.

    I ignored the wisdom of people who said it didn't work as the "official" site said it does. It does not. Avoid.

    EDIT: Aaaand, now they have the latest 7.0 firmware on their site..... I bit too soon. Looks like r4itt purple 2014 is good to go.
     
  3. Arimao
    OP

    Arimao Newbie

    Newcomer
    3
    0
    Nov 30, 2013
    Ankara, Turkey
    I have a RTS NEW not the 2014 model but can I update as well? And thanks BTW.
     
  4. Skyhigh_

    Skyhigh_ GBAtemp Regular

    Member
    191
    24
    Jun 25, 2012
    United States
    Download this firmware patch: http://www.r4isdhc.in/download_silver_new2013/index.html

    And use this kernel:
    https://www.dropbox.com/s/zk8sl1t2ef4917o/r4isdhc1.70.rar

    Your r4itt purple NEW card will work i tested this on a freshly updated 3ds 7.0.0-13 U system using same card you have ( not new 2014).

    You can try using the same kernel you have but it might give you blank screens and other issues, the kernel i posted above works fine without any problems that i have seen so far
     
  5. God Damnit

    God Damnit Newbie

    Newcomer
    2
    0
    Dec 11, 2013
    United States
    Speaking of R4itt, how do you get the supposed built-in slot 2 GBA emulation to work? I tried just about everything one could think of.

    I tried renaming the .gba extension to .gba.nds and that didn't work
    I tried simply running them as-is in all three built-in programs, but they simply did not appear in the directory structure.
    I tried moving files around, creating folders, etc... but no matter what I do, I can't seem to get the built-in emulation to work.

    Am I missing something? The card clearly advertises that it has slot 2 support built-in. I have the r4itt purple 2014. Any help would be greatly appreciated.
     
  6. Technicmaster0

    Technicmaster0 GBAtemp Psycho!

    Member
    3,007
    613
    Oct 22, 2011
    Gambia, The
    You need an emulator.
     
  7. Arimao
    OP

    Arimao Newbie

    Newcomer
    3
    0
    Nov 30, 2013
    Ankara, Turkey
    I did it. It works fine with normal kernel at opening but I get white screens at games and when I updated with the kernel you provided after "Loading..." I just get a white screen. How do I solve this?
     
  8. kenis

    kenis Newbie

    Newcomer
    3
    0
    Sep 1, 2012
    Brazil

    This kernel only runs on SDHC? I tried on a sd 2GBs and not work.

    *I could not use this firmware, had already used the r4itt firmware.
     
  9. bufon319

    bufon319 Newbie

    Newcomer
    1
    0
    Jan 21, 2014
    Mexico
    I have the purple r4itt the one that says 2014, and I can't get it to work. I've tried formatting, other kernels, changing the micro sd but everytime happens the same the game starts and I can play for about 4-5 minutes before it freezes completely. Can anybody help me with this? Or do I have the change the r4 card?